# NAME

Trf_IsInitialized - Check initialization state of specified interpreter.

# SYNOPSIS

    #include <transform.h>

    int Trf_IsInitialized(Tcl_Interp *interp);

# PARAMETERS

Tcl_Interp *interp
  Interpreter to check for initialization.

# DESCRIPTION

Check, wether this extension was initialized for the specified interpreter or not.

# SEE ALSO

Trf_Init , Trf_SafeInit , Trf_CreateOptions , Trf_DeleteOptions , Trf_CheckOptions , Trf_SetOption , Trf_SetObjOption , Trf_QueryOptions , Trf_SeekQueryOptions , Trf_WriteProc , Trf_CreateCtrlBlock , Trf_DeleteCtrlBlock , Trf_TransformCharacter , Trf_TransformBuffer , Trf_FlushTransformation , Trf_ClearCtrlBlock , Trf_QueryMaxRead , Trf_Register , Trf_ConverterOptions , Trf_MDStart , Trf_MDUpdate , Trf_MDUpdateBuf , Trf_MDFinal , Trf_MDCheck , Trf_RegisterMessageDigest , Trf_LoadLibrary , Trf_XorBuffer , Trf_ShiftRegister , Trf_FlipRegisterShort , Trf_FlipRegisterLong , Trf_InitStubs